Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     Support for iTunes 8
Register To Post
Poster Thread
Posted on: 2008/9/24 9:15

Support for iTunes 8
Hello,

I just purchased my first iPod (classic, 120GB). Following the instructions for YamiPod, I installed iTunes (8.0.0.35), set up the iPod with Apple/iTunes, and added some songs. Now when running the YamiPod binary, the following message appears:

You have used this iPod with an unknown iTunes version, probably a new one. This may cause problems when using YamiPod, visit www.yamipod.com and please report the problem. Do you want to continue?

I selected No out of the two options (Yes|No). Is iTunes 8 actually supported and YamiPod is just unaware? Is there anything I can do to help with getting iTunes 8 supported if it is not already?

mjones
Posted on: 2008/9/25 16:10

Re: Support for iTunes 8
FWIW, I selected Yes of the two options and YamiPod seems to be working fine. I have been able to add songs to my iPod, copy them to a different computer, etc. So it appears that YamiPod is functioning despite my use of iTunes 8.0.0.35.

From what I can tell (and perhaps others can/will confirm this), YamiPod is just a standalone program that is pretty unintrusive. It doesn't appear to make any changes to the firmware on the iPod. So if you were to run it and there were some problem, your iPod should still be fine/functional.

Disclaimer: YMMV.

mjones

Register To Post